*{
	margin: 0;
	padding: 0;
}
body{
	background-color: #000;
	color: #000;
}
header{
	display: block;
	height: 325px;
	width: 100%;
	margin: auto;
	padding: auto;
	background: url(../images/template/fondo_pasto.jpg) no-repeat center;
}
#site-logo{
	width: 960px;
	margin: auto;
	display: block;
}
#nombre_sitio{
	margin-top: 37px;
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

#slider_show{
	float: right;
	margin-right: 80px;
	margin-top: 20px;
	z-index: 100;
	width: auto;	
}


#segunda_seccion{
	background: #510301 url(../images/template/degradado_gris_2seccion.jpg) repeat-x;
	width: 100%;
	display: block;
	height: 1660px;		
}	

address{
	margin-left: 5px;
}

#content{
	width: 1035px;
	display: block;
	margin: auto;
}
h3{
	margin-left: auto;
	margin-right: auto;
	display: block;
	padding-top: 20px;
	text-align: center;
}

#fila_izq{
	width: 257px;
	margin-top: -31px;
	display: block;
	float: left;
}
#logo_content{
	position: relative;
	top: -85px;
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

#fila_centro{
	position: relative;
	display: block;
	float: left;
	margin-top: -50px;
	width: 720px;
	min-height: 680px;	
	box-shadow: 6px 0px 2px 0px rgba(0,0,0,0.38);
	z-index: 99;
	background: #ffffff repeat-x;
	-moz-border-radius: 15px 15px 0px 00px;
	-webkit-border-radius: 15px 15px 0px 00px;
	
}
#fila_centro h5{
	margin-right: 8px;
	margin-left: 8px;
	margin-top: 3px;
}
.imagen_g{
	max-width: 100%;
	height: auto;
	margin-left: 65px;
	margin-bottom: 10px;	
}
.imagen1{
	max-width: 100%;
	height: auto;
	margin: auto;
	display: block;
	padding-bottom: 10px;
	}
.a_izq{
	padding-top: 100px;
	float: left;
}
#mapa{
	max-width: 100%;
	height: auto;
	display: block;
	margin: auto;
}
#sombra_info{
	width: 480px;
	height: 24px;
	position: relative;
	right: 4px;
}
#header{
	text-align: center;
	padding-top: 3px;
	background: url(../images/template/fondo_titulo.jpg) repeat-x 0 3px;
	width: 91%;
	display: block;
	margin: auto;
	padding: auto;
}
#header span{
	padding-top: 3px;
	padding-bottom: 4px;
	font: 18px Calibri;
	vertical-align: 20px;
	
}
#header span a{
	text-decoration: none;
	color: #ffffff;
	font-variant: normal;
}
#cinto_azul_izquierdo{
	position: absolute;
	margin-left: 5px;
	margin-top: 3px;
}
#cinto_azul_derecho{
	margin-right: 5px;
	margin-top: 3px;
	position: relative;
	float: right;
}
article ul{	
	list-style: ;
	margin-left: 40px;
}
article p{
	padding-left: 3%;
	padding-right: 3%;
	font: 14px Calibri;
	text-align: justify;
	word-spacing: 4px;
	margin-top: 20px;
	margin-bottom: 15px;
}
article h2{
	margin-left: 20px;
}
#facebook_plug{
	width: 260px;
	height: 560px;
	background: #fdf1c4;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	box-shadow: 2px 3px 4px 2px rgba(0,0,0,0.38);
}
#tercera_seccion{
	width: 100%;
	margin-top: -75px;
	background: #c98622 url(../images/template/degradado_blanco_3seccion.jpg) repeat-x;
	display: block;
}
#contenedor_tercera{
	display: block;
	margin: auto;
	width: 1035px;
}
#linea_izq{
	display: block;
	float: left;
	width: 223px;
	height: 360px;
	margin-left: 35px;
	padding-top: 100px;
	color: #fffeff;
	font-weight: bold;
}
#linea_centro{
	display: block;
	float: left;
	height: auto;
	width: 721px;
	padding-top: 60px;
	background-color: #fffeff;
	box-shadow: 6px 0px 2px 0px rgba(0,0,0,0.38);
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
}
#linea_centro p{
	padding-left: 3%;
	padding-right: 3%;
	font: 14px Calibri;
	text-align: justify;
	word-spacing: 4px;
	margin-top: 20px;
	margin-bottom: 15px;
}
#linea_centro h2{
	margin-left: 20px;
	margin-top: 20px;
}
#linea_der{
	display: block;
	width: 250px;
	height: 360px;
	float: left;
	padding-top: 100px;
	color: #fffeff;
	font-weight: bold;
}
#cuarta_seccion{
	width: 100%;
	background-image: url(../images/template/degradado_azul_4seccion.jpg);
	height: 100px;
	display: block;
	
	
}
#info_contacto{
	width: 960px;
	display: block;
	margin: auto;
	color: #ffffff;
	font: 14px Calibri;
	padding: auto;
}
#columna1{
	display: block;
	width: 320px;
	float: left;
	padding-top: 35px;

}
#columna1 p{
	text-align: left;
	
}
#columna2{
	display: block;
	width: 320px;
	float: left;
	padding-top: 21px;
	
}
#columna2 p{
	
	text-align: center;
}
#columna3{
	display: block;
	float: left;
	width: 320px;
	padding-top: 20px;
}

#columna3 p{
	text-align: right;
}